/* Develope By Nooruddin Date: From-12-01-2011 To-27-02-2012  Update : 31-Mar-2012 */
/*body{margin:0px; padding:0px; font-family:Calibri, Tahoma; color:#4D4D4D;}
a,a:hover{text-decoration:none; outline:none; border:none;}
img{border:none;}
.FloatLeft{float:left;}
.FloatRight{float:right;}
.Normal{float:left; width:100%;}*/
.Wrap{float:left; width:100%; text-align:justify; padding-bottom:20px;}
/*.Wrapper{float:left; width:100%;}
.Center{margin:0 auto; width:1000px;}
.Content{float:left; width:1000px;}

.Header{float:left;width:100%;background:url(images/Header-bg.jpg) repeat-x; padding:5px 0px 0px 0px; text-align:right;}
.HeaderLeft{float:left; width:400px;}
.HeaderRight{float:right; width:550px;}
.Logo{float:left;width:400px;height:100px;background:url(images/BrilliantStar-Logo.png) no-repeat; cursor:hand; cursor:pointer;}
.HeaderMenu{float:left; width:100%; text-align:right;margin-top:5px;}
.HeaderMenu a{color:#666666; padding:0px 5px 2px 5px; margin-left:5px;}
.HeaderMenu a:hover{color:#ffffff; background:#1F949D;}

.MenuBG{height:35px; background:url(Menu/images/MenuBG.jpg) repeat-x;}
.MenuBG a{font-family:Calibri, Tahoma;}
.MenuBG a:hover{font-family:Calibri, Tahoma;}
.Banner{float:left; width:100%; height:200px; background:url(images/IfaadaBanner.jpg) no-repeat center #000000;}

.MainBody{float:left; width:100%; background:#fcfcfc; padding-top:30px; padding-bottom:30px; color:#4D4D4D;}
.Colom1{float:left;width:200px; padding:10px; border:solid #8FCCD0 1px;}
.Colom2{float:left;width:200px; padding:10px; border:solid #8FCCD0 1px; margin-left:37px;}
.DisplayTxt{float:left;width:100%; font-size:20px; font-weight:bold; text-align:center; padding-top:20px;}*/

.Footer{float:left; width:100%; background:#F4F4F4; border-top:#E8E8E8 1px solid; padding:20px 0px 20px 0px;}
.FooterCol1{float:left; width:100%; background:#F4F4F4; padding:20px 20px 20px 20px; margin-bottom:20px; border:solid #8FCCD0 1px;}
.FooterCol2{float:left; width:230px; background:#F4F4F4; padding:20px; min-height:190px; margin-left:47px; border:solid #8FCCD0 1px;}

/*.Heading{float:left; width:100%; font-size:36px; color:#136C7E;}
.Heading1{float:left; width:100%; font-size:36px; color:#136C7E;}*/
.Wrap img{margin-right:30px;}
.Heading2{float:left; width:100%; font-size:24px; color:#136C7E;}
/*.SubHeading{font-size:24px; color:#136C7E;}
.SubHeading a{color:#136C7E;}
.SubEnquiryHeading{float:left;width:100%;font-size:17px; color:#000;}*/

.TestimonialImgTop{float:left;width:100%; height:32px; background:url(images/QuoteLeft.png) no-repeat left;}
.TestimonialImgBottom{float:left;width:100%; height:32px; background:url(images/QuoteRight.png) no-repeat right;}

/*.Copyright{float:left; width:100%; height:36px; line-height:36px; background:url(images/footer.jpg) repeat-x; color:#FFFFFF; font-size:12px; padding-top:4px;}
.Copyright a{color:#FFFFFF;} .FooterBG a:hover{color:#CA252C;}
.Description{float:left;width:100%; font-size:12px; padding:20px 0px 20px 0px; line-height:18px; text-align:justify; color:#666666;}

.BodyLeft{float:left;width:650px;}
.BodyRight{float:right;width:300px; padding-top:50px;}

.ClientLogo{float:left; width:200px;}
.Categry{float:left;width:100%;font-size:30px;color:#4D4D4D;}
.Categry a{float:left;width:280px; background:#EDEDED;padding:5px 5px 5px 10px;color:#136C7E;font-size:18px; margin-top:10px;}
.Categry a:hover{color:#464B51;}
.ServiceImgBox{float:left;width:150px;}
.ServiceDescription{float:left;width:500px;}

.Career{float:left; width:100%; line-height:100px; text-align:center; font-size:20px; font-weight:bold;}
.Career1{float:left; width:100%; text-align:center; font-size:20px; font-weight:bold;}
.ProdImgBox{float:left;width:300px;background:url(images/portfolioback.gif) no-repeat left; height:203px; padding:5px;}
.ProdDescription{float:right;width:300px; text-align:justify;}
.SoftwareImgBox{float:left;width:200px;}
.SoftwareDescription{float:right;width:450px; text-align:justify;}
.Portfolio{float:left;width:100%;border-bottom:dotted #C8C8C8 2px; padding-bottom:15px; margin-top:30px;}

.ContactLeft{float:left; width:425px; padding:20px; min-height:300px; border:solid #CCCCCC 5px; background:#E8E8E8;}
.equiryLeft{float:left; width:425px; padding:0px; min-height:300px; border:solid #CCCCCC 5px; background:#E8E8E8;}
.ContactRight{float:right; width:425px; padding:20px; min-height:300px; border:solid #CCCCCC 5px; background:#E8E8E8;}
.Field{float:left;width:100%;margin-top:5px; margin-bottom:5px;}
.Label{float:left; width:100px;}
.TxtField{float:left; width:210px;}

.Grid{float:left;width:980px;background:#EDEDED;padding:5px 10px 5px 10px;margin-top:15px;}
.Grid a,.Grid a:hover{ color:#136C7E;}

#Confirmation
{
padding:17px 10px 10px 50px; /*--top, right, bottom, left --*/
/*background:url(EmailValidateJavascript/Successfull.png) no-repeat 10px 10px #ECFBDA ; /*--right top--*/
/*color:#000000;
font-size:14px;
border:solid #5B9200 1px;
}
.StarField{float:left;width:10px;color:#C70422;}
.RequireField{float:left;width:50px;height:20px;line-height:20px;font-size:12px;color:#C70422;display:none; text-align:center;}

.normal1{font-family:Calibri, Tahoma; color:#4D4D4D; line-height:30px; float:left;padding:5px 20px 20px 20px; width:100%; font-size:16px;}
.normal11{float:left;width:280px;font-size:30px;color:#4D4D4D; padding-top:8px;}
.DarkBlue{color:#00C;}

.avatar img {
	width:100%;
	float:left;
  -webkit-box-shadow:rgba(0, 0, 0, 0.4) 0 0 10px;
   box-shadow:rgba(0, 0, 0, 0.4) 0 0 10px;
}

.Colom1000px{width:1000px;}
.SubCategory{float:left;width:120px;background:#EDEDED;padding:5px 5px 5px 10px;font-size:18px;font-weight:bold;margin-top:10px;}
.SubCategory a{color:#EA3641;}
.SubCategory a:hover{color:#464B51;}

/*	-------------------------- TOOLTIP ----------------------------------- */
/*.FooterBoxclients{float:left;width:96%;padding:0px 20px 20px 20px;min-height:70px;border:solid #8FCCD0 1px;margin:0px 0px 20px 0px;}
#ltWork{width:100%; float:left; margin:0px; padding:0 0 0px 0;}
#ltWork ul { margin:0; padding:0;}
#ltWork ul li { margin:0 8px 3px 0; padding:0; list-style:none; width:55px; height:55px; display:block; float:left; background:#000; cursor:pointer;}
#ltWork .thumbDiv{float:left; width:55px; padding-left:25px;}
#ltWork .thumbDiv img a {border:none}


	#photo {
		height: auto; background:url(images/2-0.gif) 50% 50% no-repeat;
	}
	#photo2 {
		width: 100%;
		height: auto;
	}

	.stickytooltip{display:none;position:absolute;z-index:3000; background:#fff; border:1px solid #CCCCCC;}
	.atip {}
	.atip .inner{width: 370px;  padding:0.875em 1.125em 0.625em 1.1875em; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; color:#afafaf;}
	.atip .inner ul {margin:0; padding:7px 0 7px 0; border-top:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC; text-align:center;}
	.atip .inner ul li {list-style:none; margin:0; padding:0;}
	/** html .atip {background-image:none; background:#FFF;}
	* html .atip .inner {background-image:none;}*/
	/*.atip .inner h3 {margin:0; padding:0 0 5px 0; font-size:14px; color:#424242; text-transform:uppercase;}
	.atip .inner .big-thum { padding:7px 0 7px 0; border-top:solid 1px #fff000; border-bottom:solid 1px #fff000;}
 	.atip .inner h3 em {font-size:12px; color:#424242; font-weight:normal; text-transform:capitalize; font-family:Arial, Helvetica, sans-serif;}
     .atip .inner p {color:#424242;}